.component.featuredathlete .aotw-heading-wrapper .sub-heading,
.component.featuredathlete .aotw-heading-wrapper .site-name { display:none }


.header .header-top-image { height: 33px ; background:#fe5000 }
.header .header-top-image:before { height: 43px }
.header .navbar-secondary .navbar-brand { text-transform:uppercase }


.component.newsrotator .mod-news-rotator.style7 .seat .story-box .card-title { text-transform:uppercase }

.section.main .component.scoreboard .mod-scoreboard.style5 .card-body > div:first-child { min-height:90px}


.component.newsrotator .mod-news-rotator.style7 .controls .control { text-align:left }
.component.newsrotator .mod-news-rotator.style7 .controls .date-sport {  display:block!important; font-size:0.875rem}
.component.newsrotator .mod-news-rotator.style7 .control .thumb { display:block!important; max-width:80px; max-height:60px!important }

@media only screen and (min-width:1200px) {

    .site-slogan { margin-top:0!important }
    .header .header-top-image { margin-bottom: 12px }

}


@media only screen and (max-width:991px) {

.section.header .navbar-primary .navbar-nav { background:#fff }
.section.header .navbar-primary .navbar-nav .nav-link { color:var(--color-primary)!important}

.section.header .navbar-primary .navbar-toggler:hover,
.section.header .navbar-primary .navbar-toggler:focus { background:#fff!important }

}